Subject: [newtrk] Re: I-D ACTION:draft-carpenter-newtrk-twostep-00.txt

From: Dave Crocker <[email-masked]>
Date: Tue, 31 May 2005 17:12:44 -0700

>  Title                : A two stage standards process
>  Author(s)        : B. Carpenter
>  Filename        : draft-carpenter-newtrk-twostep-00.txt
>  Pages                : 8
>  Date                : 2005-5-31
>
>  This document proposes several changes of principle to the Internet
>  standards process, especially a reduction from three to two stages in
>  the standards track.

Brian,

I am confused about the purpose of your I-D.  It concerns a topic that has 
received extensive discussion over a copule of years, with many different 
proposals.  

What is the basis for thinking that your variant is somehow like to a) garner 
support and b) change the usage pattern in IETF standards labels?

As the proposal says, it keeps the nature and requirements for the second level 
of standards status essentially the same.  Although you have modified details a 
bit, there is no empirical basis for believing that it will change the community 
incentives.  

In particular, there is nothing that increases the community's motivation to 
feel any sense of "need" for pursuing elevation, nor any basis for believing 
that the proposed changes address the details any sort of deep-seated community 
concerns about the the second stage.  

If you have data to the contrary, please share it.

  d/
  ---
  Dave Crocker
  Brandenburg InternetWorking
  +1.408.246.8253
  dcrocker  a t ...
  WE'VE MOVED to:  www.bbiw.net

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html